.tv-listings-container-list{
	width: 100%;
	max-width: 300px;
	margin: 0px auto;
	text-align: center;
	padding-top: 10px;
	clear: both;
}
#listings-navigation{
	width: 100%;
	background-color: #E2A52E;
	color: white;
	height: 40px;
	text-align: left;
	font-size: 16px;
}
#default-listing{
	padding: 4%;
	font-weight: bold;
	font-size: 16px;
	cursor: pointer;
}

#default-listing:hover {
	background-color: #6D6E70;
	color: #FFF;
}

#listings-arrow-button{
	float: right;
	margin-top: -30px;
	margin-right: 20px;
	font-size: 20px;
	color: white;
	cursor: pointer;
}
#listings-navigation ul{
	padding: 0;
	margin: -4px 0 0;
	list-style: none;
	position: relative;
	display: none;
	background-color: #DBDCDE;
	border: 1px solid #DBDCDE;
	z-index: 1;
}
#listings-navigation ul li {
  padding: 4%;
  cursor: pointer;
  color: #231F20;
}
#listings-navigation ul li.alt{
  background-color: white;
}
#listings-navigation ul li:hover{
	background-color: #6D6E70;
	color: white;
}
#tv-listings-container ul{
	list-style: none;
	margin: 0px;
}
#tv-listings-container ul li{
	height: 55px;
}
#tv-listings-container ul li div.showtime{
	background-color:  #3B84C5;
	border-bottom: 1px solid #DBDCDE;
	color: white;
	float: left;
	width: 30%;
	height: 98%;
	font-size: 16px;
}
#tv-listings-container ul li div.showtitle{
	width: 66%;
	float: left;
	text-align: left;
	height: 100%;
	padding-left: 10px;
	font-weight: bold;
	font-size: 16px;
	background-color: white;
	border-right: 1px solid #DBDCDE;
	position: relative;
}
#tv-listings-container ul li div.showtime span,
#tv-listings-container ul li div.showtitle span{
	float: left;
	padding-top: 20px;
	width: 95%;
}
#tv-listings-container ul li div.showtitle span{
	cursor: pointer;
	overflow: hidden;
	
}
.title-double{
	padding-top: 5px!important;
}
#tv-listings-container ul li div.last{
	border-bottom: 1px solid #DBDCDE;
}
#tv-listings-container ul li div.last-dark{
	border-bottom: 1px solid #3B84C5;	
}
#tv-listings-container ul li div.showtitle .alt{
	background-color: #DBDCDE!important;
}
#listing-details{
	display: none;
	height: auto;
	float: left;
	background-color: white;
	border: 1px solid #DBDCDE;
	position: absolute;
	width: 297px;
	z-index: 1;
}
#details-title, #details-date, #details-description, #details-episode{
	clear: both;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 20px;
	text-align: left;
}
#details-title{
	font-weight: bold;
	font-size: 16px;
	padding-top: 10px;
	float: left;
	width: 90%;
}
#details-date{
	padding-bottom: 10px;
}
#details-description{
	padding-bottom: 10px;
}
#dialog-close{
	float: right;
	cursor: pointer;
}
